.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c275.component_ContentDisplay_Content {
 } .second_level_content_tabs {
padding: 5px 15px 5px 0px;
}
.second_level_content_tabs a.sel {
color: #FD1522;
}
a.cur_submenu {
text-decoration: underline;
font-weight: bold;
}
.component_Navigation_SecondLevelContentTabs {
margin: 0; margin: 0; padding: 8px 14px;  } #c202.component_Navigation_SecondLevelContentTabs {
 } 
